PDA

View Full Version : Demoshield 8.0 and NT 4.0 Problem



donclark
10-29-2004, 04:49 PM
I downloaded an evaluation copy of DS 8 yesterday and created a demoshield project. In testing it on NT 4.0 SP6 I receive the following error.

"The ordinal 47 could not be located in the dll ATL.DLL."

A search on google and this site turned up nothing. Any ideas what might be going on?

The NT 4 installation is a clean install from the MSDN disks. There is nothing on this installation other than service pack 6 and Norton Ghost 2003.


Thanks,

Don

Chandy Navarata
11-03-2004, 03:37 PM
What is the version of Internet Explorer you have installed on this machine?

Can you search for atl.dll on the local hard drive and list the ones you find along with its version?

To determine the version of a DLL, you right click on the file in Windows Explorer and choose Properties. Switch to the Version tab to read the version of the file.

Regards,

RosBurge
11-22-2004, 09:35 AM
I have purchased this product and now found the same problem.
I am running Internet Explorer 5 and the version of atl.dll is 2.00.7024

Chandy Navarata
11-22-2004, 12:25 PM
I'd like you to update the ATL.DLL on this machine and see if that gets rid of the error message. To update ATL.DLL, you need to download this CAB file http://activex.microsoft.com/controls/vc/atl.cab, extract the EXE contained in the CAB file and then run the EXE.

Regards,

RosBurge
11-23-2004, 07:25 AM
Thanks. I have now put the atl.dll in the bin folder of my CD Browser and the browser seems to be running ok.